<!--

body {	width: 700px; margin: 0 auto;}
a       {text-decoration: underline;}
a:hover {color: #ECEC00;}
p { font-family:arial,tahoma; font-size:12px; }
small { font-family:arial,tahoma; font-size:11px;}

.classic { font-family:arial,tahoma; font-size:12px; }
.left { font-family:arial,tahoma; font-size:11px; color: #222222; }
.prehled  { font-family:arial,tahoma; font-size:12px; color: #E4E1D2; }
.prehleda  { font-family:arial,tahoma; font-size:12px; }
.up { font-family:arial,tahoma; font-size:12px; color: #222222; }
big { font-family:arial,tahoma; font-size:17px; }
sup { font-family:arial,tahoma; font-size:9px; }

.linkleft {
	display:block;
	width:150px;
	padding:4px 0px;
	margin-bottom:7px;
	text-decoration:none;
	font:11px 'tahoma';
	font-weight:bold;
	color:#ffffff;
	background-color: #6D642D;	
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 2px;

}
.linkleft:hover {
	color: #ffff00;	
}

BODY {
scrollbar-face-color: #E4E1D2; 
scrollbar-shadow-color: #BAB28E; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #BAB28E; 
scrollbar-darkshadow-color: #EAEAEA; 
scrollbar-track-color: #E4E1D2; 
scrollbar-arrow-color: #BAB28E;
}

input.jedna	 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	width: 110px;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #E4E1D2;
}

input.dva	 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	width: 38px;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #E4E1D2;
}

input.tri	 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	width: 23px;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #E4E1D2;
}

textarea	 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	width: 250px;
	height: 80px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-left: 1px;
	background-color: #E4E1D2;
	}
--> 